-- 基础信息
base_info = {
	group_id = 133107082
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 82001, gadget_id = 70710070, pos = { x = -744.725, y = 226.077, z = 467.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82002, gadget_id = 70710070, pos = { x = -775.303, y = 224.076, z = 472.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82003, gadget_id = 70710070, pos = { x = -769.637, y = 225.149, z = 488.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82004, gadget_id = 70710070, pos = { x = -765.974, y = 225.757, z = 509.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82005, gadget_id = 70710070, pos = { x = -765.235, y = 225.149, z = 480.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82006, gadget_id = 70710070, pos = { x = -746.615, y = 226.077, z = 479.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82007, gadget_id = 70710070, pos = { x = -758.788, y = 225.757, z = 498.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82009, gadget_id = 70710069, pos = { x = -768.992, y = 225.086, z = 483.946 }, rot = { x = 0.329, y = 190.233, z = 2.084 }, level = 24, area_id = 7 },
	{ config_id = 82010, gadget_id = 70710069, pos = { x = -768.939, y = 224.808, z = 483.582 }, rot = { x = 0.000, y = 45.092, z = 0.000 }, level = 24, area_id = 7 },
	{ config_id = 82011, gadget_id = 70710069, pos = { x = -769.196, y = 224.899, z = 483.962 }, rot = { x = 0.000, y = 159.389, z = 0.000 }, level = 24, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 82001, 82002, 82003, 82004, 82005, 82006, 82007, 82009, 82010, 82011 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
